<radio4000-player
    channel-slug="{{ . }}"
    autoplay="true"
    shuffle="true"
    volume="0"
    tabindex="-1"
    show-header="false"
    show-track-list="false"
    show-controls="false"
></radio4000-player>
<script src="https://cdn.jsdelivr.net/npm/radio4000-player@latest/dist/radio4000-player.min.js" async></script>

<script>
const player = document.querySelector('radio4000-player')
 player.addEventListener('playerReady', (event) => {
     DianaTheme.documentReady()
 })
</script>
